Subject: Help,please!

From: [email-masked] (Catherine T Holley)
Date: 16 Apr 1994 00:06:32 GMT

I hope that this group will be able to help us out on a problem. If I'm in the 
wrong place, then just ignore this post. 3-4 years ago, a swarm of honey bees 
moved into the cinder blocks that make up our chimney.  They're not in the 
chimney pipe, just the "honeycomb" that the cinderblocks form.  Every few days 
one of the bees gets lost and works its way into the house, not really a 
problem for us, but deadly for the bee since they can't get out or get back 
into the hive.  How do we get them out of the chimney without tearing it down? 
I don't want to destroy an entire hive of bees; something seems very criminal 
in this.  I just want them out of the block.  We live in a log cabin and I'm 
afraid that the honey will draw other unwanted guests that might find the logs 
an excellent home or an excellent addition to a meal.  Any suggestions?

Cathy Holley  [email-masked]